<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        Exemplo Outra Página
    </title>
    <script 
    src="https://unpkg.com/vue@3/dist/vue.global.js">
    </script>
    <script 
    src="vue.global.js">
</script>
<link rel="stylesheet" href="style.css"/>
</head>
    <body>
        <div id="app" class="app">
            <div class="conteudo">
                <h1>
                    Página 1 do projeto!
                </h1>
                <p>
                    Clique no botão abaixo para acessar a próxima página:
                </p>
                <br>
                <button @click="loadPage">Load Page</button>
            </div>
        </div>
        <script src="process.js">
        </script>
    </body>
</html>